ISO_8859_1(7)

NAME
iso_8859_1 - map of character set

SYNOPSIS
cat /usr/share/lib/locale/LC_CTYPE/iso_8859_1

DESCRIPTION

/usr/share/lib/locale/LC_CTYPE/iso_8859_1 is a map of the ISO_8859/1 character set, to be printed as needed.

This character set is available if setlocale (3V) is declared as:

    setlocale(LC_CTYPE, iso_8859_1)

or:

    setlocale(LC_ALL, iso_8859_1) see setlocale(3V) for more information about declaring categories and locales.

  ISO Latin 1 Character Set

The following table displays the ISO 8859/1 character set.

This character set is not currently available on-line, please refer to the printed version of this manual page.

SEE ALSO
setlocale(3V)